*{
	padding: 0;
	margin: 0 ;
}

@font-face { font-family: Inter; src: url('Inter/Inter-VariableFont_slnt,wght.ttf'); } 


.main-headline{
  position: relative;
  margin-left: auto;
  margin-right: auto;
  font-family: 'Inter';
  font-size:2em;
  font-weight: 700;
  color:#000;
  margin-top: 12vh;
  text-align: center;
}

.div-text-main{
  position: relative;
  display: block;
  width: 90%;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  font-family: 'Inter';
  font-size:1em;
  color:#000;
  margin-top: 3vh;
  overflow: hidden;
}